{
"id":"agd",
"type":"bible",
"name":"YISASINI KAMA VAYA",
"nameEnglish":"Agarabi NT",
"hasLemma":false,
"redistributable":true,
"abbr":"agd",
"dir":"ltr",
"lang":"agd",
"country":"Papua New Guinea",
"countries":["PG"],
"allcountries":["PG"],
"langNameEnglish":"Agarabi",
"langName":"Agarabi",
"fontClass":"latin"
}
